

/* Обнуление */
* *, *:before, *:after {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}
html, body {
    height: 100%;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.wrapper {}
.container {
    max-width: 1180px;
    margin: 0 auto;
    padding: 0px 10px;
}
.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 50;
}
.header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #5e5373;
    z-index: 2;
}
.header__body {
    position: relative;
    display: flex;
    justify-content: space-between;
    height: 80px;
    align-items: center;
}
.header__logo {
    position: relative;
    z-index: 3;
    flex: 0 0 60px;
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 0.24);
    background-color: rgba(255, 255, 255, 0.178);
}
.header__logo img {
    max-width: 100%;
}
.header__burger {
    display: none;
}

.header__list {
    display: flex;
    position: relative;
    z-index: 2;
}
.header__list li {
    list-style: none;
    margin: 0px 0px 0px 20px;
}
.header__link {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none;
}
@media (max-width: 767px) {
    body.lock {
        overflow: hidden;
    }
    .header__body {
        height: 50px;
    }
    .header__logo {
        flex: 0 0 35px;
    }
    .header__burger {
        display: block;
        position: relative;
        width: 30px;
        height: 20px;
        z-index: 3;
    }
    .header__burger span {
        position: absolute;
        background-color: #fff;
        left: 0;
        width: 100%;
        height: 2px;
        top: 9px;
        transition: all .3s ease 0s; 
    }
    .header__burger::before,
    .header__burger::after {
        content: '';
        background-color: #fff;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        transition: all .3s ease 0s; 
    }
    .header__burger::before {
        top: 0;
    }
    .header__burger::after {
        bottom: 0;
    }
    .header__burger.active::before {
        transform: rotate(45deg);
        top: 9px;
        transition: all .3s ease 0s; 
    }
    .header__burger.active::after {
        transform: rotate(-45deg);
        bottom: 9px;
        transition: all .3s ease 0s; 
    }
    .header__burger.active span {
        transform: scale(0);
        transition: all .3s ease 0s; 
    }
    .header__menu {
        position: fixed;
        top: -100%;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: #18b5a4;
        padding: 70px 10px 20px 10px;
        transition: all .3s ease 0s; 
    }
    .header__menu.active {
        top: 0;
    }
    .header__link {
        font-size: 24px;
    }
}
.header__list {
    display: block;
}
.header__list li {
    margin-bottom: 20px;
}

.content {
    padding: 100px 0px 0px 0px;
}
.content__text {
    font-size: 1rem;
    line-height: 20px;
}
.content__text p {
    margin: 0px 0px 20px 0px;
}
@media (max-width: 767px) {
    .content {
        padding: 70px 0px 0px 0px;
    }
}